Subject: FWD: Strawbale homes

From: "Michael Miller & Ute Bohnsack" <[email-masked]>
Date: Sat, 10 Jan 1998 13:56:32 -0000

Found this interesting post in a newsgroup:

"Don't burn straw - build homes with it, that's sustainable. Help others
build sustainable, affordable energy efficient homes and at the same time
WIN a home yourself.

IronStraw Group is sponsoring a Giveaway (an architecturally designed
beautiful strawbale home will be given away) to help raise operational
funds for this soon to be non-profit organization.

You can contribute to helping others build strawbale homes by submitting an
entry and essay about the importance of alternative building materials. For
complete contest rules see the IronStraw Group's web page at: 
http://www.olympus.net/ironstraw/

To learn more about building with compressed bales of straw see the links
on our web page. Help spread the word too!  Please tell your friends, or
have a business sponsor your entry."